## ucs-test 12.0.238

=== debian/changelog ===
ucs-test (12.0.238) unstable; urgency=medium

  * Issue univention/ucs#2533: skip some more tests for ad member

 -- Felix Botner <botner@univention.de>  Fri, 17 Jan 2025 16:23:26 +0100

ucs-test (12.0.237) unstable; urgency=medium

  * Issue univention/ucs#1701: cleanup ucs-test-import-performance

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 17 Jan 2025 07:50:51 +0100

ucs-test (12.0.236) unstable; urgency=medium

  * Issue univention/ucs#1701: Reduce number of classes on 65000 users scenario

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 16 Jan 2025 20:18:58 +0100

ucs-test (12.0.235) unstable; urgency=medium

  * Issue univention/ucs#1701: fix Invalid DN syntax: on remove OU's

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 16 Jan 2025 14:33:43 +0100

ucs-test (12.0.234) unstable; urgency=medium

  * Issue univention/ucs#1701: fix Invalid DN syntax: on remove OU's
    add new scenarios 65000 users and 30000 users

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 16 Jan 2025 11:56:32 +0100

ucs-test (12.0.233) unstable; urgency=medium

  * Issue univention/ucs#1701: new import 500 ucs-test-import-performance

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 16 Jan 2025 08:26:14 +0100

ucs-test (12.0.232) unstable; urgency=medium

  * fixup! Issue univention/ucs#1701: partial revert ucs-test-import-performance

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 16 Jan 2025 08:12:51 +0100

ucs-test (12.0.231) unstable; urgency=medium

  * Issue univention/ucs#1701: partial revert ucs-test-import-performance

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 15 Jan 2025 17:38:48 +0200

ucs-test (12.0.230) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: make sure keycloak
    base url has a trailing /

 -- Felix Botner <botner@univention.de>  Tue, 14 Jan 2025 19:17:38 +0100

ucs-test (12.0.229) unstable; urgency=medium

  * Issue univention/ucs#2533: skip keycloak tests for ad member

 -- Felix Botner <botner@univention.de>  Thu, 09 Jan 2025 18:06:41 +0100

ucs-test (12.0.228) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: rstrip output from
    get-keycloak-base-url

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 09 Jan 2025 08:43:17 +0100

ucs-test (12.0.227) unstable; urgency=medium

  * univention/ucs#2533: increase timeout for checking checkbox in table
    function for browser tests

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 08 Jan 2025 10:48:24 +0100

ucs-test (12.0.226) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: get keycloak url from
    `univention-keycloak` instead of from UCRV in keycloak_config fixture

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 08 Jan 2025 10:16:24 +0100

ucs-test (12.0.225) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: Change settings from keycloak/server/sso/fqdn to ucs/server/sso/uri

 -- Julia Bremer <bremer@univention.de>  Thu, 12 Dec 2024 18:12:34 +0100

ucs-test (12.0.223) unstable; urgency=medium

  * Issue univention/ucs#2533: fix 86_browser/16_umc_memory_leaks.py

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 12 Dec 2024 13:49:56 +0100

ucs-test (12.0.222) unstable; urgency=medium

  * Issue univention/ucs#2533: fix
    14_oidc_umc_udm_module.test_udm_module_with_new_access_token in with
    multiple UMC processes

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 12 Dec 2024 12:59:12 +0100

ucs-test (12.0.221) unstable; urgency=medium

  * Issue univention/ucs#2533: fix some more tests

 -- Felix Botner <botner@univention.de>  Tue, 10 Dec 2024 17:46:03 +0100

ucs-test (12.0.220) unstable; urgency=medium

  * Issue univention/ucs#2533: fix 20_mail_delivery_via_submission_port.py

    Deactivate spam scanner for this test.

 -- Felix Botner <botner@univention.de>  Mon, 09 Dec 2024 16:11:11 +0100

ucs-test (12.0.219) unstable; urgency=medium

  * Issue univention/ucs#2533: fix 52_s4connector/dnstests.py::match

    In case not output from dig and object should not exist the
    test is successfull.

 -- Felix Botner <botner@univention.de>  Mon, 09 Dec 2024 12:41:08 +0100

ucs-test (12.0.218) unstable; urgency=medium

  * Issue univention/ucs#2533: increase timeout after restarting UMC in 14_oidc_umc_udm_module.py

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 05 Dec 2024 16:01:51 +0100

ucs-test (12.0.217) unstable; urgency=medium

  * Issue univention/ucs#2533: fix debian/changelog

 -- Felix Botner <botner@univention.de>  Thu, 05 Dec 2024 15:08:57 +0100

ucs-test (12.0.216) unstable; urgency=medium

  * Bug #57672: Adjusts s4connector test to work with re-encoded jpeg image

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 05 Oct 2024 11:18:08 +0200

ucs-test (12.0.215) unstable; urgency=medium

  * Bug #56313: Reduce test flakiness: Reduce test flakiness

 -- Julia Bremer <bremer@univention.de>  Thu, 05 Dec 2024 10:55:17 +0100

ucs-test (12.0.214) unstable; urgency=medium

  * Issue univention/ucs#2533: add -p repeat to bin/playwright

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 05 Dec 2024 10:51:42 +0100

ucs-test (12.0.213) unstable; urgency=medium

  * Issue univention/ucs#2533: fixed 33_change_expired_password.py

 -- Felix Botner <botner@univention.de>  Wed, 04 Dec 2024 17:44:35 +0100

ucs-test (12.0.212) unstable; urgency=medium

  * Issue univention/ucs#2533: skip 04_python_udm_api_client_compatibility for now

 -- Felix Botner <botner@univention.de>  Wed, 04 Dec 2024 16:39:19 +0100

ucs-test (12.0.211) unstable; urgency=medium

  * Bug #57193: missing index test

 -- Felix Botner <botner@univention.de>  Tue, 03 Dec 2024 10:48:41 +0100

ucs-test (12.0.210) unstable; urgency=medium

  * Issue univention/ucs#2375: wait for S4 connector
    (better performance openstack instances)


