## ucs-test 12.0.239

=== debian/changelog ===
ucs-test (12.0.239) unstable; urgency=medium

  * Issue univention/ucs#2338: fix 86_browser/191_app_suggestions_category.py

 -- Felix Botner <botner@univention.de>  Mon, 03 Feb 2025 15:21:33 +0100

ucs-test (7.0.23-23) unstab
