## ucs-test 12.0.242

=== debian/changelog ===
ucs-test (12.0.242) unstable; urgency=medium

  * fix goto_portal do not raise an exception when the change language is not show.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 12 Feb 2025 08:09:03 +0100

ucs-test (12.0.241) unstable; urgency=medium

  * Issue univention/ucs!1348: fix the test for checking the execution time of
    a UDM move command in big environments. The time package was not installed
    by default, which lead to a failing test in our internal test
    inferstructure.

 -- Mika Westphal <westphal@univention.de>  Thu, 06 Feb 2025 09:54:50 +0100

ucs-test (12.0.240) unstable; urgency=medium

  * Issue univention/ucs!1348: add test for checking the execution time of a
    UDM move command in big environments

 -- Mika Westphal <westphal@univention.de>  Mon, 03 Feb 2025 15:21:35 +0100
