## ucs-test 12.0.245

=== debian/changelog ===
ucs-test (12.0.245) unstable; urgency=medium

  * Issue univention/ucs#2317: reactivate 73_udm-rest/04_python_udm_api_client_compatibility

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 20 Feb 2025 12:43:04 +0100

ucs-test (12.0.244) unstable; urgency=medium

  * Issue univention/ucs#2653: added test

 -- Felix Botner <botner@univention.de>  Thu, 20 Feb 2025 11:16:34 +0100

ucs-test (12.0.243) unstable; urgency=medium

  * Issue univention/ucsschool#1365: fix saml login against keycloak

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 12 Feb 2025 18:25:48 +0100
