## ucs-test 12.0.247

=== debian/changelog ===
ucs-test (12.0.247) unstable; urgency=medium

  * Issue univention/ucsschool#1347: exception for SID check in school

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 25 Feb 2025 09:40:28 +0100

ucs-test (12.0.246) unstable; urgency=medium

  * Issue univention/ucsschool#1347: fix flaky tests

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 24 Feb 2025 18:26:25 +0100

ucs-test (7.0.23-30) unstable;
