## ucs-test 12.0.248-2

=== debian/changelog ===
ucs-test (12.0.248-2) unstable; urgency=medium

  * Bug #58014 fix 86_browser/191_app_suggestions_category.py

 -- Felix Botner <botner@univention.de>  Mon, 10 Mar 2025 11:03:48 +0100

ucs-test (12.0.248-1) unstable; urgency=medium

  [ Christian Castens ]
  * Bug #58015 UCS 5.2-1 version bump

  [ Felix Botner ]
  * Bug #58014 fix 86_browser/191_app_suggestions_category.py

 -- Felix Botner <botner@univention.de>  Mon, 10 Mar 2025 10:42:34 +0100
