## ucs-test 12.0.249-2

=== debian/changelog ===
ucs-test (12.0.249-2) unstable; urgency=medium

  * Bug #57681: fix 55_adconnector/503test_password_change_next_logon

 -- Arvid Requate <requate@univention.de>  Wed, 12 Mar 2025 13:16:24 +0100

ucs-test (12.0.249-1) unstable; urgency=medium

  * Issue univention/ucs#2317: JENKINS_HOME is not passed through

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 07 Mar 2025 10:37:05 +0100

ucs-test (12.0.248-4) unstable; urgency=medium

  * Bug #57681: reduce flakiness of playwright password change during plain
    login test

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 10 Mar 2025 17:05:05 +0100

ucs-test (12.0.248-3) unstable; urgency=medium

  * Bug #57681: adjust tests to work with shadowMax - 1

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 10 Mar 2025 16:27:56 +0100

ucs-test (12.0.248) unstable; urgency=medium

  * Issue univention/ucs#2317: let jenkins check the junit file

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 06 Mar 2025 17:49:14 +0100
