## ucs-test 12.0.250

=== debian/changelog ===
ucs-test (12.0.250) unstable; urgency=medium

  * Issue univention/ucs#2742: new test in 60_umc.25_authorization.py

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 31 Mar 2025 16:43:28 +0200

ucs-test (12.0.249-12) unstable; urgency=medium

  * Issue univention/ucs#2338: fix
    83_self_service/11_test_frontend_translations.py
    by closing the browser instance

 -- Felix Botner <botner@univention.de>  Mon, 31 Mar 2025 12:38:00 +0200

ucs-test (12.0.249-11) unstable; urgency=medium

  * Issue univention/ucs#2338: fix performance tests

 -- Felix Botner <botner@univention.de>  Thu, 27 Mar 2025 19:27:42 +0100

ucs-test (12.0.249-10) unstable; urgency=medium

  * Bug #58120: Improve robustness of test

 -- Arvid Requate <requate@univention.de>  Thu, 27 Mar 2025 11:04:50 +0100

ucs-test (12.0.249-9) unstable; urgency=medium

  * Bug #58120: Add test for slapschema

 -- Arvid Requate <requate@univention.de>  Wed, 26 Mar 2025 20:14:03 +0100

ucs-test (12.0.249-8) unstable; urgency=medium

  * Issue univention/ucs#2338: convert
      83_self_service/07_test_frontend_links.py
      83_self_service/08_service_specific_passwords.py
    to playwright

 -- Felix Botner <botner@univention.de>  Tue, 25 Mar 2025 18:26:01 +0100

ucs-test (12.0.249-7) unstable; urgency=low

  * Issue univention/ucs#2733: add 01_base/72interfaces_additional_route

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 25 Mar 2025 13:55:53 +0100

ucs-test (12.0.249-6) unstable; urgency=medium

  * Issue univention/ucs#2657: added 60_umc.25_authorization.py

 -- Felix Botner <botner@univention.de>  Tue, 18 Mar 2025 08:04:56 +0100

ucs-test (12.0.249-5) unstable; urgency=medium

  * Issue univention/ucs#2317: external_junit -> external-junit

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 13 Mar 2025 18:45:51 +0100

ucs-test (12.0.249-4) unstable; urgency=medium

  * Bug #57681: use wait_until='load' instead of 'networkidle'
    in univention.testing.browser.lib.UMCBrowserTest.login
    to fix 13_logout.py::test_logout_refresh_plain

 -- Felix Botner <botner@univention.de>  Thu, 13 Mar 2025 13:49:49 +0100

ucs-test (12.0.249-3) unstable; urgency=medium

  * Bug #57681: use wait_until='load' instead of 'networkidle'
    in univention.testing.browser.lib.UMCBrowserTest.login
    to fix 13_logout.py::test_logout_refresh_plain

 -- Felix Botner <botner@univention.de>  Thu, 13 Mar 2025 12:34:51 +0100
