## ucs-test 12.1.9

=== debian/changelog ===
ucs-test (12.1.9) unstable; urgency=medium

  * Issue univention/ucs#2742: update 60_umc.25_authorization.py

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 14 Apr 2025 16:41:15 +0200

ucs-test (12.1.8) unstable; urgency=medium

  * Bug #58183: fix browser tests for keycloak 26

 -- Florian Best <best@univention.de>  Sun, 13 Apr 2025 22:29:02 +0200

ucs-test (12.1.7) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Florian Best <best@univention.de>  Fri, 11 Apr 2025 14:22:31 +0200

ucs-test (12.1.6) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Felix Botner <botner@univention.de>  Fri, 11 Apr 2025 10:48:36 +0200

ucs-test (12.1.5) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Felix Botner <botner@univention.de>  Thu, 10 Apr 2025 09:04:46 +0200

ucs-test (12.1.4) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Felix Botner <botner@univention.de>  Wed, 09 Apr 2025 17:00:24 +0200

ucs-test (12.1.3) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Felix Botner <botner@univention.de>  Wed, 09 Apr 2025 14:54:29 +0200

ucs-test (12.1.2) unstable; urgency=medium

  * Bug #58159: catch more exception reasons in 83_self_service/13_test_postgresql_connection_loss.py

 -- Florian Best <best@univention.de>  Tue, 08 Apr 2025 14:41:57 +0200

ucs-test (12.1.1) unstable; urgency=medium

  * Bug #58159: add support for german locale in 83_self_service/13_test_postgresql_connection_loss.py

 -- Florian Best <best@univention.de>  Mon, 07 Apr 2025 08:57:28 +0200

ucs-test (12.1.0) unstable; urgency=medium

  * Bug #58159: add test case 83_self_service/13_test_postgresql_connection_loss.py

 -- Florian Best <best@univention.de>  Thu, 03 Apr 2025 09:58:23 +0200
