## ucs-test 12.1.10

=== debian/changelog ===
ucs-test (12.1.10) unstable; urgency=medium

  * Issue univention/components/keycloak-app#233 adjust authentication failed message to keycloack 26

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 23 Apr 2025 11:55:13 +0200
