=== debian/control ===
--- 
+++ 
@@ -47,6 +47,7 @@
  python3-psutil,
  python3-pytest,
  python3-pytest-repeat,
+ python3-pytest-subtests,
  python3-retrying,
  python3-selenium,
  python3-univention,
