## ucs-test 12.1.17

=== debian/changelog ===
ucs-test (12.1.17) unstable; urgency=medium

  * Bug #58214: Test allow trusting hosts for UMC self-service rate limit

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Tue, 27 May 2025 10:14:22 +0200

ucs-test (12.1.16) unstable; urgency=medium

  * Issue #2295: revert "do not make the tests fail that grep for
    tracebacks in various log files"

 -- Florian Best <best@univention.de>  Tue, 27 May 2025 09:23:22 +0200

ucs-test (12.1.15) unstable; urgency=medium

  * Bug #58252: Move import into fixture to avoid import errors in some school tests

 -- Johannes Lohmer <lohmer@univention.de>  Thu, 22 May 2025 12:59:05 +0200

ucs-test (12.1.14) unstable; urgency=medium

  * Bug #58261: Add tests for DN normalization problems: ou=+1

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 21 May 2025 17:22:52 +0200
