## ucs-test 12.2.4

=== debian/changelog ===
ucs-test (12.2.4) unstable; urgency=medium

  * Bug #58380: ignore tracebacks due to recursion error in UMC client

 -- Florian Best <best@univention.de>  Tue, 10 Jun 2025 14:40:29 +0200

ucs-test (12.2.3) unstable; urgency=medium

  * Bug #53862: ignore traceback during UCS 5.2-2 upgrade

 -- Florian Best <best@univention.de>  Tue, 10 Jun 2025 11:05:19 +0200

ucs-test (12.2.2) unstable; urgency=medium

  * Bug #58318: Re-add UCRV directory/manager/object-identifier/autogeneration

 -- Arvid Requate <requate@univention.de>  Fri, 06 Jun 2025 13:42:37 +0200

ucs-test (12.2.1) unstable; urgency=medium

  * Bug #58318: Remove UCRV directory/manager/object-identifier/autogeneration

 -- Arvid Requate <requate@univention.de>  Thu, 05 Jun 2025 15:11:49 +0200

ucs-test (12.2.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58344 UCS 5.2-2 version bump

  [ Florian Best ]
  * Issue #2295: ignore tracebacks which occur in UCS 5.2 again

 -- Florian Best <best@univention.de>  Mon, 02 Jun 2025 08:45:39 +0200
