## ucs-test 12.2.6

=== debian/changelog ===
ucs-test (12.2.6) unstable; urgency=medium

  * Bug #58390: ignore monitoring-client tracebacks

 -- Florian Best <best@univention.de>  Mon, 16 Jun 2025 10:50:45 +0200
