## ucs-test 12.2.10

=== debian/changelog ===
ucs-test (12.2.10) unstable; urgency=medium

  * Bug #58356: implement container specific default group settings with
    hierarchical lookup

 -- Florian Best <best@univention.de>  Tue, 24 Jun 2025 16:21:56 +0200

ucs-test (12.2.9) unstable; urgency=medium

  * Bug #53538: fix passing LDAP base in `uldap.access()`

 -- Florian Best <best@univention.de>  Tue, 24 Jun 2025 00:05:44 +0200

ucs-test (12.2.8) unstable; urgency=medium

  * Issue #2295: ignore more tracebacks

 -- Florian Best <best@univention.de>  Thu, 19 Jun 2025 20:40:45 +0200

ucs-test (12.2.7) unstable; urgency=medium

  * Bug #58404: fix error messages for 502/503 HTTP errors for services
    underneath of /univention/

 -- Florian Best <best@univention.de>  Wed, 18 Jun 2025 10:54:42 +0200
