## ucs-test 12.2.14

=== debian/changelog ===
ucs-test (12.2.14) unstable; urgency=medium

  * Bug #58432: move existing authorization tests into new test section
    42_authorization

 -- Florian Best <best@univention.de>  Tue, 01 Jul 2025 18:34:54 +0200

ucs-test (12.2.13) unstable; urgency=medium

  * Issue univention/dev/internal/team-nubus#1038: Add changelog

 -- Julia Bremer <bremer@univention.de>  Mon, 30 Jun 2025 17:13:56 +0200

ucs-test (12.2.12) unstable; urgency=low

  * Bug #58132: print error messages to stderr / fix traceback

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 30 Jun 2025 09:55:51 +0200

ucs-test (12.2.11) unstable; urgency=low

  * Bug #58132: test log file permissions after logrotate

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 26 Jun 2025 18:35:19 +0200
