## ucs-test 12.2.26

=== debian/changelog ===
ucs-test (12.2.26) unstable; urgency=medium

  * Bug #58183: use correct username for Administrator in AD membermode

 -- Florian Best <best@univention.de>  Wed, 09 Jul 2025 22:42:25 +0200

ucs-test (12.2.25) unstable; urgency=medium

  * Bug #58183: Deactivate keycloak misc test for ad member

 -- Julia Bremer <bremer@univention.de>  Wed, 09 Jul 2025 22:06:51 +0200

ucs-test (12.2.24) unstable; urgency=medium

  * Bug #58132: Deactivate logrotate test until fixed

 -- Julia Bremer <bremer@univention.de>  Wed, 09 Jul 2025 21:08:55 +0200

ucs-test (12.2.23) unstable; urgency=medium

  * Bug #58432: fix usage of random_ucs_version in 72_test_udm_extensions.py

 -- Felix Botner <botner@univention.de>  Tue, 08 Jul 2025 13:43:59 +0200

ucs-test (12.2.22) unstable; urgency=medium

  * Bug #58432: fix usage of uldap.access in AD connector tests

 -- Florian Best <best@univention.de>  Tue, 08 Jul 2025 12:30:11 +0200

ucs-test (12.2.21) unstable; urgency=medium

  * Bug #58432: fix typo in 32_udm_nonposix_user_actions

 -- Florian Best <best@univention.de>  Tue, 08 Jul 2025 11:20:57 +0200

ucs-test (12.2.20) unstable; urgency=medium

  * Issue univention/dev/internal/team-nubus#2954: switch to new app version & change pw key

 -- Yannik Schmidt <yannik.schmidt.extern@univention.de>  Mon, 07 Jul 2025 12:00:00 +0200

ucs-test (12.2.19) unstable; urgency=medium

  * Bug #58432: fix hardcoded use of "Domain Admins"

 -- Florian Best <best@univention.de>  Mon, 07 Jul 2025 11:23:33 +0200

ucs-test (12.2.18) unstable; urgency=medium

  * Bug #58432: fix role names

 -- Florian Best <best@univention.de>  Sun, 06 Jul 2025 23:50:10 +0200

ucs-test (12.2.17) unstable; urgency=medium

  * Bug #58432: fix 45_radius/11_service_specific_password.py

 -- Florian Best <best@univention.de>  Sat, 05 Jul 2025 09:56:16 +0200

ucs-test (12.2.16) unstable; urgency=medium

  * Bug #58432: fix 10_ldap/79ucs_registerLDAPExtension_credentials

 -- Florian Best <best@univention.de>  Fri, 04 Jul 2025 10:54:22 +0200

ucs-test (12.2.15) unstable; urgency=medium

  * Bug #58432: adjust create-delegated-administration-setup for
    hierarchical structures

 -- Florian Best <best@univention.de>  Thu, 03 Jul 2025 17:59:18 +0200
