## ucs-test 12.2.34

=== debian/changelog ===
ucs-test (12.2.34) unstable; urgency=medium

  * Bug #58432: refactor UMC client fixture

 -- Florian Best <best@univention.de>  Tue, 29 Jul 2025 22:35:14 +0200

ucs-test (12.2.33) unstable; urgency=medium

  * Bug #57979: add tests for allow-subtree-ancestors feature

 -- Johannes Königer <koeniger@univention.de>  Mon, 28 Jul 2025 13:03:47 +0200

ucs-test (12.2.32) unstable; urgency=medium

  * Issue univention/dev/projects/keycloak/keycloak-app#243: Test keycloak version match

 -- Julia Bremer <bremer@univention.de>  Mon, 28 Jul 2025 12:44:02 +0200

ucs-test (12.2.31) unstable; urgency=medium

  * Issue univention/dev/internal/team-nubus#2954: Add basic prefill test

 -- Julia Bremer <bremer@univention.de>  Sun, 27 Jul 2025 20:03:47 +0200

ucs-test (12.2.29) unstable; urgency=medium

  * Issue univention/dev/ucs#2338: ignore more tracebacks

 -- Julia Bremer <bremer@univention.de>  Wed, 23 Jul 2025 18:48:07 +0200

ucs-test (12.2.27) unstable; urgency=medium

  * Bug #58426: add tests for univention-keycloak --force flag

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 16 Jul 2025 13:25:52 +0200
