## ucs-test 12.2.39

=== debian/changelog ===
ucs-test (12.2.39) unstable; urgency=medium

  * Issue univention/dev/projects/keycloak/keycloak-app#243: Fix expeted_executions for
    olders versions of keycloak

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 06 Aug 2025 13:25:10 +0200

ucs-test (12.2.38) unstable; urgency=medium

  * Issue univention/dev/projects/keycloak/keycloak-app#243: Update tests to 26.3.1

 -- Julia Bremer <bremer@univention.de>  Tue, 05 Aug 2025 15:00:00 +0200

ucs-test (12.2.37) unstable; urgency=medium

  * Bug #57968: use `pytest.mark.roles` to run test_faillog_global_umc_login
    only on primary and backup

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 04 Aug 2025 11:47:35 +0200

ucs-test (12.2.36) unstable; urgency=medium

  * Bug #57968: add ucs-test header to 106_pam_faillock_umc_login.py

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 01 Aug 2025 11:33:39 +0200

ucs-test (12.2.35) unstable; urgency=medium

  * Bug #57968: add tests for pam_faillock functionality for PAM stack
    `univention-management-console`

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 01 Aug 2025 08:51:09 +0200
