## ucs-test 12.2.41

=== debian/changelog ===
ucs-test (12.2.41) unstable; urgency=medium

  * Bug #58517: add directory reports tests

 -- Florian Best <best@univention.de>  Tue, 12 Aug 2025 00:16:15 +0200

ucs-test (12.2.40) unstable; urgency=medium

  * Bug 51256: add test to ensure the
    univention-self-service-passwordreset-umc service is disabled and
    not in a failed state

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 07 Aug 2025 09:33:20 +0200
