## ucs-test 12.2.42

=== debian/changelog ===
ucs-test (12.2.42) unstable; urgency=medium

  * Bug #54892: add test for cleaning up appcenter/app server atrribute on DC
    removal

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 14 Aug 2025 09:03:50 +0200

ucs-test (8.0.2-1) unstable; u
