## ucs-test 12.2.43

=== debian/changelog ===
ucs-test (12.2.43) unstable; urgency=low

  * Bug #58536: fix verification of extended attributes in verify_udm_object()

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 21 Aug 2025 17:34:17 +0200
