## ucs-test 12.3.4

=== debian/changelog ===
ucs-test (12.3.4) unstable; urgency=medium

  * Bug #58269: parallel umc oidc login test

 -- Felix Botner <botner@univention.de>  Tue, 16 Sep 2025 17:01:47 +0200

ucs-test (12.3.3) unstable; urgency=medium

  * Bug #58438: fix SNI handling problem in haproxy for backup

 -- Yannik Schmidt <yannik.schmidt.extern@univention.de>  Mon, 15 Sep 2025 18:37:00 +0200

ucs-test (12.3.2) unstable; urgency=medium

  * Bug #58269: parallel umc oidc login test

 -- Felix Botner <botner@univention.de>  Mon, 15 Sep 2025 17:14:04 +0200

ucs-test (12.3.1) unstable; urgency=medium

  * Bug #58438: fix SNI handling problem in haproxy

 -- Yannik Schmidt <yannik.schmidt.extern@univention.de>  Mon, 15 Sep 2025 12:50:00 +0200

ucs-test (12.3.0) UNRELEASED; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:27 +0200

ucs-test (8.0.7-3) unstable; urgen
