## ucs-test 12.3.11

=== debian/changelog ===
ucs-test (12.3.11) unstable; urgency=medium

  * Bug #58627: new logging format

 -- Felix Botner <botner@univention.de>  Thu, 25 Sep 2025 09:47:59 +0200

ucs-test (12.3.10) unstable; urgency=medium

  * Bug #58627: execute test case with english locale

 -- Florian Best <best@univention.de>  Wed, 24 Sep 2025 13:01:13 +0200

ucs-test (12.3.9) unstable; urgency=medium

  * Bug #58586: added standard token exchange test for univention-keycloak

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Wed, 24 Sep 2025 10:43:54 +0200

ucs-test (12.3.8) unstable; urgency=medium

  * Bug #58649: adjust for ABAC policy format changes

 -- Florian Best <best@univention.de>  Mon, 22 Sep 2025 18:10:54 +0200

ucs-test (12.3.7) unstable; urgency=medium

  * Bug #58627: add test case for structured logging

 -- Florian Best <best@univention.de>  Mon, 22 Sep 2025 16:26:33 +0200

ucs-test (12.3.6) unstable; urgency=low

  * Bug #58634: added tests for new/existing diagnostic modules:
    - 59_udm/90_test_diagnostic_modules_computer_references.py
    - 59_udm/90_test_diagnostic_modules_print_and_share_references.py
    - 59_udm/90_test_diagnostic_modules_srv_record_references.py

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 18 Sep 2025 17:03:23 +0200

ucs-test (12.3.5) unstable; urgency=medium

  * Bug #58644: use lazy log evaluation

 -- Florian Best <best@univention.de>  Tue, 16 Sep 2025 23:48:31 +0200
