## ucs-test 12.3.19

=== debian/changelog ===
ucs-test (12.3.19) unstable; urgency=medium

  * Bug #58627: new logging format

 -- Felix Botner <botner@univention.de>  Tue, 30 Sep 2025 15:29:24 +0200

ucs-test (12.3.18) unstable; urgency=medium

  * Bug #58634: Improve 59_udm/90_test_diagnostic_modules_* a bit

 -- Arvid Requate <requate@univention.de>  Tue, 30 Sep 2025 12:04:08 +0200

ucs-test (12.3.17) unstable; urgency=medium

  * Bug #58634: Fix IP fixtures in 90_test_diagnostic_modules_portal_entries

 -- Arvid Requate <requate@univention.de>  Tue, 30 Sep 2025 09:36:18 +0200

ucs-test (12.3.16) unstable; urgency=medium

  * Bug #58269: parallel umc oidc login test

 -- Felix Botner <botner@univention.de>  Mon, 29 Sep 2025 14:12:04 +0200

ucs-test (12.3.15) unstable; urgency=medium

  * Bug #53564: ignore tracebacks

 -- Florian Best <best@univention.de>  Mon, 29 Sep 2025 13:00:05 +0200

ucs-test (12.3.14) unstable; urgency=medium

  * Bug #58652: test setup for external management domain

 -- Felix Botner <botner@univention.de>  Mon, 29 Sep 2025 12:18:03 +0200

ucs-test (12.3.13) unstable; urgency=low

  * Bug #58634: deactivate test case in 90_test_diagnostic_modules_srv_record_references

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 26 Sep 2025 16:59:37 +0200

ucs-test (12.3.12) unstable; urgency=low

  * Bug #58634: log output of diagnostics modules

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 26 Sep 2025 16:11:18 +0200
