## ucs-test 12.3.23

=== debian/changelog ===
ucs-test (12.3.23) unstable; urgency=medium

  * Bug #57976: Create test for dovecot additional mail directories

 -- Julia Bremer <bremer@univention.de>  Thu, 09 Oct 2025 17:47:07 +0200

ucs-test (12.3.21) unstable; urgency=medium

  * Bug #58698: test import users flag of univention-keycloak

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 09 Oct 2025 13:26:03 +0200

ucs-test (12.3.20) unstable; urgency=medium

  * Bug #20610: Deprecate udm option --bindpwd, use --bindpwdfile

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 08 Oct 2025 08:32:22 +0200
