=== debian/control ===
--- 
+++ 
@@ -43,6 +43,7 @@
  dpkg-dev,
  fakeroot,
  python3-apt,
+ python3-bs4,
  python3-coverage,
  python3-psutil,
  python3-pytest,
@@ -526,4 +527,3 @@
  ucs-test-libs (= ${source:Version}),
  ${misc:Depends},
 Breaks:
- ucs-test-udm-computers (<< 10.0.7-10),
