## ucs-test 12.3.25

=== debian/changelog ===
ucs-test (12.3.25) unstable; urgency=medium

  * Bug #46353: add test cases for sync account locked status in ADC/S4C

 -- Florian Best <best@univention.de>  Tue, 28 Oct 2025 14:29:04 +0100

ucs-test (12.3.24) unstable; urgency=medium

  * Bug #58738: AD-Connector cache 'DN Mapping CON' update on uid change

 -- Arvid Requate <requate@univention.de>  Fri, 24 Oct 2025 19:50:28 +0200
